<button class="dwfe-action-clear" type="button"
        [matTooltip]="app.i18n('clear', i18n)"
        matTooltipPosition="above"
        (click)="takeClick.emit(true)">

  <svg class="dwfe-action-clear__icon" xmlns="http://www.w3.org/2000/svg"
       width="14" height="14" viewBox="1 0 22 22">
    <use xlink:href="#svg-x-in-circle"></use>
  </svg>

</button>
